- left reads: [/N/dc2/projects/marinovg/2015-10-29-Haemophilus_ducreyi/IB0001_1.150mers.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-10-29-Haemophilus_ducreyi/IB0001_2.150mers.paired.fastq.gz]
  type: paired-end
